-- 基础信息
base_info = {
	group_id = 199001102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 102001, monster_id = 21010301, pos = { x = 295.472, y = 166.812, z = 185.435 }, rot = { x = 0.000, y = 95.411, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9002, area_id = 402 },
	{ config_id = 102003, monster_id = 21010301, pos = { x = 301.262, y = 180.500, z = 163.254 }, rot = { x = 0.000, y = 186.855, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9013, area_id = 402 },
	{ config_id = 102004, monster_id = 21010301, pos = { x = 319.672, y = 191.913, z = 153.681 }, rot = { x = 0.000, y = 186.855, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9012, area_id = 402 },
	{ config_id = 102005, monster_id = 21010301, pos = { x = 320.046, y = 191.913, z = 150.584 }, rot = { x = 0.000, y = 359.479, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9012, area_id = 402 },
	{ config_id = 102006, monster_id = 21010101, pos = { x = 342.471, y = 198.818, z = 155.416 }, rot = { x = 0.000, y = 65.534, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 402 },
	{ config_id = 102007, monster_id = 21010301, pos = { x = 343.059, y = 198.832, z = 157.232 }, rot = { x = 0.000, y = 65.534, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 102001, 102003, 102004, 102005, 102006, 102007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
